alert tcp $EXTERNAL_NET any -> $HTTP_SERVERS $HTTP_PORTS (msg:"ET WEB_SPECIFIC_APPS WordPress? Advanced Text Widget plugin page parameter Cross-Site Script Attempt"; flow:established,to_server; content:"/wp-content/plugins/advanced-text-widget/advancedtext.php?"; nocase; http_uri; fast_pattern:19,22; content:"page="; nocase; http_uri; pcre:"/page\x3d.+(s(cript|tyle\x3D)|on(mouse[a-z]|key[a-z]|load|unload|dragdrop|blur|focus|click|dblclick|submit|reset|select|change))/Ui"; reference:url,packetstormsecurity.org/files/107192/WordPress-Advanced-Text-Widget-Cross-Site-Scripting.html; classtype:web-application-attack; sid:2015609; rev:1;)

Added 2012-08-10 21:04:16 UTC


Topic revision: r1 - 2012-08-11 - TWikiGuest
 
This site is powered by the TWiki collaboration platform Powered by Perl This site is powered by the TWiki collaboration platformCopyright © Emerging Threats